/* Class = "NSViewController"; title = "General"; ObjectID = "0Nv-GO-UP1"; */
"0Nv-GO-UP1.title" = "Ogólne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0qT-cm-J0e"; */
"0qT-cm-J0e.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1iL-9e-r8L"; */
"1iL-9e-r8L.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Read"; ObjectID = "4l9-fN-DP0"; */
"4l9-fN-DP0.headerCell.title" = "Odczyt";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5um-rX-uhB"; */
"5um-rX-uhB.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6br-Zf-f40"; */
"6br-Zf-f40.title" = "Item 1";

/* Class = "NSTableColumn"; headerCell.title = "Write ACP"; ObjectID = "33I-fn-ljd"; */
"33I-fn-ljd.headerCell.title" = "Write ACP";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "60K-Za-Hdt"; */
"60K-Za-Hdt.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "337-jE-Rho"; */
"337-jE-Rho.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Enclosed files"; ObjectID = "A1P-pm-TYd"; */
"A1P-pm-TYd.title" = "Załączone pliki";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "BIS-bt-bhg"; */
"BIS-bt-bhg.title" = "Label";

/* Class = "NSViewController"; title = "More Info"; ObjectID = "BSb-un-c94"; */
"BSb-un-c94.title" = "Więcej informacji";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Bxm-Fv-gmu"; */
"Bxm-Fv-gmu.title" = "Label";

/* Class = "NSTableColumn"; headerCell.title = "Read ACP"; ObjectID = "FQC-Ba-S3r"; */
"FQC-Ba-S3r.headerCell.title" = "Read ACP";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Gcq-Ze-26U"; */
"Gcq-Ze-26U.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "IUH-Qw-j7i"; */
"IUH-Qw-j7i.title" = "Table View Cell";

/* Class = "NSViewController"; title = "Permissions"; ObjectID = "IfF-q7-QFL"; */
"IfF-q7-QFL.title" = "Uprawnienia";

/* Class = "NSViewController"; title = "Permissions"; ObjectID = "JPy-Ho-UPe"; */
"JPy-Ho-UPe.title" = "Uprawnienia";

/* Class = "NSMenuItem"; title = "All enclosed items"; ObjectID = "KvQ-S6-Yo7"; */
"KvQ-S6-Yo7.title" = "Wszystkie zawarte rzeczy";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "LiG-yF-aXL"; */
"LiG-yF-aXL.headerCell.title" = "Nazwa";

/* Class = "NSViewController"; title = "Preview"; ObjectID = "M7v-yN-Vjt"; */
"M7v-yN-Vjt.title" = "Podgląd";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "MME-kq-v2r"; */
"MME-kq-v2r.headerCell.title" = "Nazwa";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NDV-7V-846"; */
"NDV-7V-846.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "NEL-t6-LAw"; */
"NEL-t6-LAw.title" = "Window";

/* Class = "NSTableColumn"; headerCell.title = "Read"; ObjectID = "Pzy-Cl-ur8"; */
"Pzy-Cl-ur8.headerCell.title" = "Odczyt";

/* Class = "NSTableColumn"; headerCell.title = "Execute"; ObjectID = "QFT-mq-VKu"; */
"QFT-mq-VKu.headerCell.title" = "Wykonaj";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "SAb-GV-OvI"; */
"SAb-GV-OvI.title" = "Grupa:";

/* Class = "NSViewController"; title = "Ownership"; ObjectID = "UXP-rY-6zs"; */
"UXP-rY-6zs.title" = "Prawa własności";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "Unq-lv-4V4"; */
"Unq-lv-4V4.title" = "Właściciel:";

/* Class = "NSWindow"; title = "Get Info"; ObjectID = "Xy1-Wj-aQ5"; */
"Xy1-Wj-aQ5.title" = "Informacje";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Xy3-dT-Ia1"; */
"Xy3-dT-Ia1.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Write"; ObjectID = "ZXi-dW-hNb"; */
"ZXi-dW-hNb.headerCell.title" = "Prawo do zapisu";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bwt-AV-ZoA"; */
"bwt-AV-ZoA.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "f61-UJ-psg"; */
"f61-UJ-psg.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "i3J-ve-dyn"; */
"i3J-ve-dyn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Octal:"; ObjectID = "kbW-N3-RQ5"; */
"kbW-N3-RQ5.title" = "Ósemkowy:";

/* Class = "NSTextFieldCell"; title = "Locked"; ObjectID = "rZo-Rn-9IL"; */
"rZo-Rn-9IL.title" = "Zablokowany";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sTY-mt-Lmh"; */
"sTY-mt-Lmh.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Enclosed folders"; ObjectID = "twn-xp-O0V"; */
"twn-xp-O0V.title" = "Załączone katalogi";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "uIx-Ee-Kzm"; */
"uIx-Ee-Kzm.title" = "Item 1";

/* Class = "NSTableColumn"; headerCell.title = "Write"; ObjectID = "z3T-aK-Lg9"; */
"z3T-aK-Lg9.headerCell.title" = "Prawo do zapisu";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "zWp-TW-Q2f"; */
"zWp-TW-Q2f.title" = "Zmodyfikowano:";

